- args:
    cascade: false
    read_only: false
    sql: ALTER TABLE "public"."audit_trail" ADD COLUMN "recordid" uuid;
  type: run_sql
- args:
    cascade: false
    read_only: false
    sql: ALTER TABLE "public"."audit_trail" ALTER COLUMN "recordid" DROP NOT NULL;
  type: run_sql
